Bug 755253 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED DUPLICATE of bug 760732
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:229d46b1c7bd2859688c9549dbb...
:
: 760398 766055 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-19 21:32 EST by Stuart D Gathman
Modified: 2012-03-20 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 12:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (20.62 KB, text/plain)
2011-11-19 21:32 EST, Stuart D Gathman
no flags Details
File: maps (50.96 KB, text/plain)
2011-11-19 21:32 EST, Stuart D Gathman
no flags Details
File: backtrace (84.03 KB, text/plain)
2011-11-19 21:32 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2011-11-19 21:32:15 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Attempted to activate Magnatune Store plugin
executable:     /usr/bin/rhythmbox
kernel:         3.1.1-1.fc16.i686
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Sat Nov 19 20:58:58 2011
uid:            902
username:       stuart
xsession_errors: 

backtrace:      Text file, 86048 bytes
dso_list:       Text file, 21115 bytes
maps:           Text file, 52186 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:5e51cf8a95cc40d5ef9e7f992c8de92450cc8070
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:4d4a9c25d03b587e0fe3065e54eb5df07e7232ee
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:baa3f71257f85881422dcf0d1b7df88a12a06c0d
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:f3f8eb565d1630b8bddaabe640b0f3169bd7b0c5
:3b70669e049483dcec0a95a217aae21f48ac2b36
:aa9a4df5fa16320332ea125a458d7c569194d323
:560e32cb5612eef0593e1ce60e9fc35d86ec48f3
:0c66f47155090aa88fa0174effc38414db016842
:2382d0cc57b33ab0578ee67214b36c21ee773bfb
:812ec545d5db328913ca9073ccd2dbd2d723aa1f
:ed0b6ea3eacda2460b8d842aa9286b637c77e11f
:716e6804ab13ca27d8a0629a80fb331ed2a62724
:4c3ce228814916b3248c8fbd18a56ee80da89479
:e96dcf3cfabbdc76b03c9f5bbb28c31e97d1c8b4
:981bd624ccf8e81f79fc1cbddc8f99c176f9f18e
:e2de28543642aaceb5b66c1f21802a5bd2e0097e
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:f211c3d34ada8cc4e11c16fabd8d0454b64a9833
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:82282bdd27c71e44d901db824d121545c0dc0159
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:87e4d566c9c91b1d7e47c6ea83ac1df4cc9f7100
:2c505c4719f7d7d851ba5034b14f07bfa6951137
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:3fa71b6e18e23653d982faa0f05e8f66c15893a9
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:d74c4898c016ca6b449946908f045531c9ab33dc
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:bba3031ee210ec9e001d96326b74f8f9ac1cfde0
:333f04d80ad25c22c3d8c938f7318617ff063917
:a3bada1810365da98879381de9970abd7a942d38
:69153405ad84612fd0e413a84a015bb5fd1b8279
:42314a2af35fec650cafb1cf56e767a4f29affdb
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:1af5458157158b2b723d392187198a375d2c1ac7
:abc75d5de176704c1f3cb6aed3e092d244257005
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d9d0032d31309c010191767679e93bc609681a60
:9a9f813b1458a3164710d5627508f39c75576591
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:135bcdcbfec84de6fec8bbde027589e472c94855
:3f9ddfeafcd3322c99b50ce78fba272bbbc1732a
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:92f8116fe911f65fdbc028ab7044267fdb912f34
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:fcfa3298662b1023a62616007b218178e76f4ec7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:71da089024decc6184dbfec13d08eee1c9224743
:3d265e2c372336c6df1124c690c0bf867b399995
:ccecd04839deb134a0d0d5c725009b4cf7da122c
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:a27d5424e01cd640c4d32777bfa7289a7e46fc5c
:5b1631d86e11b424b6134497f81a2ad82c3e8cb5
:adeb74ec33d86b780e0a20b5374e468289ee378f
:a416b9e760789993ae1a3e267f879744ccc45f31
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:fb138a019cd93aa6212be49f31654f7bcb474640
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:902b2b4dfccc7ab18179fb577ab2dbd9e798b310
:4d85e465c25153ea103c1c9485b3ba6158f49dbc
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:198dc33ea27991425d6558d1b688404e16aa09ac
:e012145a98558b7d015f3ccf3cacfac44b498980
:419367c783a313c681b317b99aca35db2ef910c4
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:31833953ff86747b2c9ad877315243f904204699
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:7b1516068a8643fe56dcade895636e98b9ae62ed
:7428910de516f492d210b93cc0eb01f8d23681b8
:d901210c1e549a645a3a6e781ccc9025e18bd845
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:f0acc89b63cb756c94aac911571a45746083bce9
:6a452fa420e3382a44f13fef37d8faa227a20f2d
:a7b31671e36298649e7d19533d1c89c80fb50539
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b92c3ce80a781164e780c46b2a8790685e55c683
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:266c32851662b703d539abc6028b938a718c42f6
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:119f27af3c16e6f2dad49ee17c8e453a10e07eeb
:9e830d9e3eaa3b4db0dc1cae814fc121c215d86d
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:032b6f98ebddb106abf6fc9dfad2f7268ccce3fd
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:400caeea576ba26a80bd8a5caf8a1f86cb3ba5d9
:912ec7a2ce4a4c18a5ccbe136fb6629c518498ae
:cb4524eb8f6626134c7a9879fb41d4a57c6003a5
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c841bed373f0474ddacb168667d56598a75af11a
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:583facf695e1606021a23d426db82fc6f55183e8
:4097a7c68617c7276d61a4947d6cdca49957130a
:4cb5403628ece1b43c63e2fe78c57bda4edf9738
:65880e904ef76929410d081a2de23bdf9170a534
:d934e9c58a941b31f4ae97dae501f2492635b3db
:450542e307fe6e71c919583b9a04e67ce0808076
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:46664b7d7d764eac77182eafa8ff04ea67753b88
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:278433a6a0ebf59f44cab0c83d09cd6a50d92b8a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:05bc28c5a8c09ad0aa4a649ec20c9056cd0a2e41
:cd1ad0c7027b5acf78a1d791f61debd1db400a34
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:fdd27db52f97f0e71100dfcaf0995ace5fbc327c
:4b045111479e1ec97d0ef5668482bf808e8dadba
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:a8d3c86e3ac46a3c4a4b635f6335b7952615c72f
:1df53725e371c75ee897f32d82ec0497ecbb8599
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9f0b77b78718a004dac289239e88e72d028d9e41
:1c3780e56dd7130c8f755b64bf110f22e841ab52
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:641296f1c3020865058939e8629a44acffcc3339
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:1e8f2d68270417ff7a03630cad43ca8de6eea627
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:831fb5cb4a9781f63f503749bd9ac4154fea8c00
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:a2123d0480dbb74e12b47208c8c174736ab3a06d
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:0df7664be2f181480ab032ab891629dcc1af7346
:c7147391e396d6c00f96f7a412148406fc4946f7
:eff0bea7fcdeae774d6e13c220ceda926377d0d6
:f585555ba48d6c61e5d22accb90dc14a6da8bb4f
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:0017569a24be037c35ab58193271dc28b84cf625
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:ca369632853d336f003e5832e915ef1ed17030e7
:5f611add344830fc420451ce5cbfd1d7aaade2ff
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:3432473eb6a28a294c2fea89c08c2e0a72a8d435
:15bab279752ad8e30f901abae77bcb1ed1f38977
:082ec1137f42c3c0c367c151311bc5538169cfe8
:147532c7c76126a6537218336415782f5b5071ef
:d573f338cc491b8c90af60dffa71e0eb89591002
:423ef14f7fb27a4abbc6bb623ed6a1857f44a1d3
:c2f2613a423a729973df6b622fd822aa505ab95a
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:4dae8e3200d49fd5ad35969c08dca61d1f76718b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:1e2af24e7f2abf39e434d8bedbb428cbeb934952
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:5fe110f38d41beba92d598e565ab57dcd4365ecc

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=16
:SSH_AGENT_PID=3306
:HOSTNAME=melissa.gathman.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fb337b923f8ec155953b333000000010-1321754124.57096-943242099
:GNOME_KEYRING_CONTROL=/tmp/keyring-6nqDTX
:IMSETTINGS_MODULE=none
:USER=stuart
:SSH_AUTH_SOCK=/tmp/keyring-6nqDTX/ssh
:USERNAME=stuart
:MAIL=/var/spool/mail/stuart
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stuart/.local/bin:/home/stuart/bin
:QT_IM_MODULE=xim
:PWD=/home/stuart
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=3173
:GDM_LANG=en_US.UTF-8
:GDMSESSION=compiz-gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/stuart
:LOGNAME=stuart
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WX3Dbs04V0,guid=239bf214210ad2b2bdff637200001670
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/stuart
:XAUTHORITY=/var/run/gdm/auth-for-stuart-sOrn6k/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3179,unix/unix:/tmp/.ICE-unix/3179
:GPG_AGENT_INFO=/tmp/keyring-6nqDTX/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-3363-melissa.gathman.org-rhythmbox-2_TIME5935916
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3652

smolt_data:
:
:
:General
:=================================
:UUID: 2d8db898-9e6a-41cd-b0fb-254288f9ac88
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5187.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 2013
:System Swap: 2047
:Vendor: Dell Computer Corporation
:System: OptiPlex GX270 
:Form factor: Mini Tower
:Kernel: 3.1.1-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9586:4136:337) pci, i915, VIDEO, 82865G Integrated Graphics Controller
:(32902:9425:4136:337) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4136:337) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:4136:337) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9427:4136:337) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(21299:51712:4653:4096) pci, snd_sonicvibes, MULTIMEDIA_AUDIO, SonicVibes
:(32902:4110:4136:337) pci, e1000, ETHERNET, Optiplex GX270
:(32902:9428:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:4136:337) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4136:337) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gail-f16 / ext4 4096 4096 2580302 1096088 1069882 655360 504483 504483
:/dev/sda1 /boot ext3 1024 1024 297561 151528 136168 76304 75995 75995
:/dev/mapper/vg_gail-f14 WITHHELD ext4 4096 4096 3870460 1694331 1655044 983040 775161 775161
:/dev/mapper/vg_gail-home WITHHELD ext4 4096 4096 15481855 3966771 3180467 3932160 3868004 3868004
:

var_log_messages:
:Nov 19 20:58:58 melissa rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Nov 19 20:58:59 melissa abrt[3664]: saved core dump of pid 3652 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-11-19-20:58:58-3652 (64376832 bytes)
Comment 1 Stuart D Gathman 2011-11-19 21:32:18 EST
Created attachment 534618 [details]
File: dso_list
Comment 2 Stuart D Gathman 2011-11-19 21:32:20 EST
Created attachment 534619 [details]
File: maps
Comment 3 Stuart D Gathman 2011-11-19 21:32:21 EST
Created attachment 534620 [details]
File: backtrace
Comment 4 Stuart D Gathman 2011-12-13 16:40:49 EST
I see a pattern.  The crash happens when attempting to use the notifier.  Sometimes rhythmbox crashes, sometimes the notifier crashes (e.g. bug#766044), sometimes (rarely) it actually works.
Comment 5 Stuart D Gathman 2011-12-16 10:47:28 EST
*** Bug 760398 has been marked as a duplicate of this bug. ***
Comment 6 Stuart D Gathman 2011-12-16 10:49:53 EST
*** Bug 766055 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 12:14:50 EDT
Backtrace analysis found this bug to be similar to bug #760732, closing as duplicate. This bug seems to belong to component python, pygobject2 or pygobject3.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #755920, bug #760398, bug #760732, bug #766055, bug #766058, bug #767137, bug #767143, bug #767279, bug #783769, bug #786776, bug #788585
  totem: bug #772239, bug #785389, bug #785391, bug #785743, bug #785758, bug #785766, bug #785786, bug #785841, bug #788248

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 760732 ***

Note You need to log in before you can comment on or make changes to this bug.